80dccfcc96a7aa40b872eeb26608e44360b8dba2
[openwrt/svn-archive/archive.git] / lang / python / patches / 030-cant_check_files.patch
1 Index: Python-2.5.1/configure
2 ===================================================================
3 --- Python-2.5.1.orig/configure 2007-07-30 12:55:23.000000000 -0500
4 +++ Python-2.5.1/configure 2007-07-30 13:05:23.000000000 -0500
5 @@ -984,7 +984,7 @@
6 else
7 echo "$as_me: WARNING: no configuration information is in $ac_dir" >&2
8 fi
9 - cd $ac_popdir
10 + cd "$ac_popdir"
11 done
12 fi
13
14 @@ -2336,8 +2336,7 @@
15 cat conftest.err >&5
16 echo "$as_me:$LINENO: \$? = $ac_status" >&5
17 (exit $ac_status); } &&
18 - { ac_try='test -z "$ac_c_werror_flag"
19 - || test ! -s conftest.err'
20 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
21 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
22 (eval $ac_try) 2>&5
23 ac_status=$?
24 @@ -2395,8 +2394,7 @@
25 cat conftest.err >&5
26 echo "$as_me:$LINENO: \$? = $ac_status" >&5
27 (exit $ac_status); } &&
28 - { ac_try='test -z "$ac_c_werror_flag"
29 - || test ! -s conftest.err'
30 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
31 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
32 (eval $ac_try) 2>&5
33 ac_status=$?
34 @@ -2512,8 +2510,7 @@
35 cat conftest.err >&5
36 echo "$as_me:$LINENO: \$? = $ac_status" >&5
37 (exit $ac_status); } &&
38 - { ac_try='test -z "$ac_c_werror_flag"
39 - || test ! -s conftest.err'
40 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
41 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
42 (eval $ac_try) 2>&5
43 ac_status=$?
44 @@ -2567,8 +2564,7 @@
45 cat conftest.err >&5
46 echo "$as_me:$LINENO: \$? = $ac_status" >&5
47 (exit $ac_status); } &&
48 - { ac_try='test -z "$ac_c_werror_flag"
49 - || test ! -s conftest.err'
50 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
51 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
52 (eval $ac_try) 2>&5
53 ac_status=$?
54 @@ -2613,8 +2609,7 @@
55 cat conftest.err >&5
56 echo "$as_me:$LINENO: \$? = $ac_status" >&5
57 (exit $ac_status); } &&
58 - { ac_try='test -z "$ac_c_werror_flag"
59 - || test ! -s conftest.err'
60 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
61 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
62 (eval $ac_try) 2>&5
63 ac_status=$?
64 @@ -2658,8 +2653,7 @@
65 cat conftest.err >&5
66 echo "$as_me:$LINENO: \$? = $ac_status" >&5
67 (exit $ac_status); } &&
68 - { ac_try='test -z "$ac_c_werror_flag"
69 - || test ! -s conftest.err'
70 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
71 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
72 (eval $ac_try) 2>&5
73 ac_status=$?
74 @@ -4383,8 +4377,7 @@
75 cat conftest.err >&5
76 echo "$as_me:$LINENO: \$? = $ac_status" >&5
77 (exit $ac_status); } &&
78 - { ac_try='test -z "$ac_c_werror_flag"
79 - || test ! -s conftest.err'
80 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
81 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
82 (eval $ac_try) 2>&5
83 ac_status=$?
84 @@ -4554,8 +4547,7 @@
85 cat conftest.err >&5
86 echo "$as_me:$LINENO: \$? = $ac_status" >&5
87 (exit $ac_status); } &&
88 - { ac_try='test -z "$ac_c_werror_flag"
89 - || test ! -s conftest.err'
90 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
91 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
92 (eval $ac_try) 2>&5
93 ac_status=$?
94 @@ -4681,8 +4673,7 @@
95 cat conftest.err >&5
96 echo "$as_me:$LINENO: \$? = $ac_status" >&5
97 (exit $ac_status); } &&
98 - { ac_try='test -z "$ac_c_werror_flag"
99 - || test ! -s conftest.err'
100 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
102 (eval $ac_try) 2>&5
103 ac_status=$?
104 @@ -4837,8 +4828,7 @@
105 cat conftest.err >&5
106 echo "$as_me:$LINENO: \$? = $ac_status" >&5
107 (exit $ac_status); } &&
108 - { ac_try='test -z "$ac_c_werror_flag"
109 - || test ! -s conftest.err'
110 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
111 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
112 (eval $ac_try) 2>&5
113 ac_status=$?
114 @@ -4910,8 +4900,7 @@
115 cat conftest.err >&5
116 echo "$as_me:$LINENO: \$? = $ac_status" >&5
117 (exit $ac_status); } &&
118 - { ac_try='test -z "$ac_c_werror_flag"
119 - || test ! -s conftest.err'
120 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
121 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
122 (eval $ac_try) 2>&5
123 ac_status=$?
124 @@ -4965,8 +4954,7 @@
125 cat conftest.err >&5
126 echo "$as_me:$LINENO: \$? = $ac_status" >&5
127 (exit $ac_status); } &&
128 - { ac_try='test -z "$ac_c_werror_flag"
129 - || test ! -s conftest.err'
130 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
131 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
132 (eval $ac_try) 2>&5
133 ac_status=$?
134 @@ -5037,8 +5025,7 @@
135 cat conftest.err >&5
136 echo "$as_me:$LINENO: \$? = $ac_status" >&5
137 (exit $ac_status); } &&
138 - { ac_try='test -z "$ac_c_werror_flag"
139 - || test ! -s conftest.err'
140 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
141 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
142 (eval $ac_try) 2>&5
143 ac_status=$?
144 @@ -5092,8 +5079,7 @@
145 cat conftest.err >&5
146 echo "$as_me:$LINENO: \$? = $ac_status" >&5
147 (exit $ac_status); } &&
148 - { ac_try='test -z "$ac_c_werror_flag"
149 - || test ! -s conftest.err'
150 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
151 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
152 (eval $ac_try) 2>&5
153 ac_status=$?
154 @@ -5156,8 +5142,7 @@
155 cat conftest.err >&5
156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
157 (exit $ac_status); } &&
158 - { ac_try='test -z "$ac_c_werror_flag"
159 - || test ! -s conftest.err'
160 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
161 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
162 (eval $ac_try) 2>&5
163 ac_status=$?
164 @@ -5214,8 +5199,7 @@
165 cat conftest.err >&5
166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
167 (exit $ac_status); } &&
168 - { ac_try='test -z "$ac_c_werror_flag"
169 - || test ! -s conftest.err'
170 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
171 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
172 (eval $ac_try) 2>&5
173 ac_status=$?
174 @@ -5362,8 +5346,7 @@
175 cat conftest.err >&5
176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
177 (exit $ac_status); } &&
178 - { ac_try='test -z "$ac_c_werror_flag"
179 - || test ! -s conftest.err'
180 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
181 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
182 (eval $ac_try) 2>&5
183 ac_status=$?
184 @@ -5515,8 +5498,7 @@
185 cat conftest.err >&5
186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
187 (exit $ac_status); } &&
188 - { ac_try='test -z "$ac_c_werror_flag"
189 - || test ! -s conftest.err'
190 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
191 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
192 (eval $ac_try) 2>&5
193 ac_status=$?
194 @@ -5585,8 +5567,7 @@
195 cat conftest.err >&5
196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
197 (exit $ac_status); } &&
198 - { ac_try='test -z "$ac_c_werror_flag"
199 - || test ! -s conftest.err'
200 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
201 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
202 (eval $ac_try) 2>&5
203 ac_status=$?
204 @@ -5676,8 +5657,7 @@
205 cat conftest.err >&5
206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
207 (exit $ac_status); } &&
208 - { ac_try='test -z "$ac_c_werror_flag"
209 - || test ! -s conftest.err'
210 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
211 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
212 (eval $ac_try) 2>&5
213 ac_status=$?
214 @@ -5727,8 +5707,7 @@
215 cat conftest.err >&5
216 echo "$as_me:$LINENO: \$? = $ac_status" >&5
217 (exit $ac_status); } &&
218 - { ac_try='test -z "$ac_c_werror_flag"
219 - || test ! -s conftest.err'
220 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
221 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
222 (eval $ac_try) 2>&5
223 ac_status=$?
224 @@ -5805,8 +5784,7 @@
225 cat conftest.err >&5
226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
227 (exit $ac_status); } &&
228 - { ac_try='test -z "$ac_c_werror_flag"
229 - || test ! -s conftest.err'
230 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
231 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
232 (eval $ac_try) 2>&5
233 ac_status=$?
234 @@ -5887,8 +5865,7 @@
235 cat conftest.err >&5
236 echo "$as_me:$LINENO: \$? = $ac_status" >&5
237 (exit $ac_status); } &&
238 - { ac_try='test -z "$ac_c_werror_flag"
239 - || test ! -s conftest.err'
240 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
241 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
242 (eval $ac_try) 2>&5
243 ac_status=$?
244 @@ -5953,8 +5930,7 @@
245 cat conftest.err >&5
246 echo "$as_me:$LINENO: \$? = $ac_status" >&5
247 (exit $ac_status); } &&
248 - { ac_try='test -z "$ac_c_werror_flag"
249 - || test ! -s conftest.err'
250 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
251 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
252 (eval $ac_try) 2>&5
253 ac_status=$?
254 @@ -6019,8 +5995,7 @@
255 cat conftest.err >&5
256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
257 (exit $ac_status); } &&
258 - { ac_try='test -z "$ac_c_werror_flag"
259 - || test ! -s conftest.err'
260 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
261 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
262 (eval $ac_try) 2>&5
263 ac_status=$?
264 @@ -6092,8 +6067,7 @@
265 cat conftest.err >&5
266 echo "$as_me:$LINENO: \$? = $ac_status" >&5
267 (exit $ac_status); } &&
268 - { ac_try='test -z "$ac_c_werror_flag"
269 - || test ! -s conftest.err'
270 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
271 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
272 (eval $ac_try) 2>&5
273 ac_status=$?
274 @@ -6154,8 +6128,7 @@
275 cat conftest.err >&5
276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
277 (exit $ac_status); } &&
278 - { ac_try='test -z "$ac_c_werror_flag"
279 - || test ! -s conftest.err'
280 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
282 (eval $ac_try) 2>&5
283 ac_status=$?
284 @@ -6258,8 +6231,7 @@
285 cat conftest.err >&5
286 echo "$as_me:$LINENO: \$? = $ac_status" >&5
287 (exit $ac_status); } &&
288 - { ac_try='test -z "$ac_c_werror_flag"
289 - || test ! -s conftest.err'
290 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
291 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
292 (eval $ac_try) 2>&5
293 ac_status=$?
294 @@ -6325,8 +6297,7 @@
295 cat conftest.err >&5
296 echo "$as_me:$LINENO: \$? = $ac_status" >&5
297 (exit $ac_status); } &&
298 - { ac_try='test -z "$ac_c_werror_flag"
299 - || test ! -s conftest.err'
300 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
301 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
302 (eval $ac_try) 2>&5
303 ac_status=$?
304 @@ -6388,8 +6359,7 @@
305 cat conftest.err >&5
306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
307 (exit $ac_status); } &&
308 - { ac_try='test -z "$ac_c_werror_flag"
309 - || test ! -s conftest.err'
310 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
311 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
312 (eval $ac_try) 2>&5
313 ac_status=$?
314 @@ -6429,8 +6399,7 @@
315 cat conftest.err >&5
316 echo "$as_me:$LINENO: \$? = $ac_status" >&5
317 (exit $ac_status); } &&
318 - { ac_try='test -z "$ac_c_werror_flag"
319 - || test ! -s conftest.err'
320 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
321 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
322 (eval $ac_try) 2>&5
323 ac_status=$?
324 @@ -6486,8 +6455,7 @@
325 cat conftest.err >&5
326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
327 (exit $ac_status); } &&
328 - { ac_try='test -z "$ac_c_werror_flag"
329 - || test ! -s conftest.err'
330 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
331 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
332 (eval $ac_try) 2>&5
333 ac_status=$?
334 @@ -6527,8 +6495,7 @@
335 cat conftest.err >&5
336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
337 (exit $ac_status); } &&
338 - { ac_try='test -z "$ac_c_werror_flag"
339 - || test ! -s conftest.err'
340 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
342 (eval $ac_try) 2>&5
343 ac_status=$?
344 @@ -6592,8 +6559,7 @@
345 cat conftest.err >&5
346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
347 (exit $ac_status); } &&
348 - { ac_try='test -z "$ac_c_werror_flag"
349 - || test ! -s conftest.err'
350 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
351 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
352 (eval $ac_try) 2>&5
353 ac_status=$?
354 @@ -6624,10 +6590,8 @@
355 esac
356 else
357 if test "$cross_compiling" = yes; then
358 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
359 -See \`config.log' for more details." >&5
360 -echo "$as_me: error: cannot run test program while cross compiling
361 -See \`config.log' for more details." >&2;}
362 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
363 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
364 { (exit 1); exit 1; }; }
365 else
366 cat >conftest.$ac_ext <<_ACEOF
367 @@ -6739,8 +6703,7 @@
368 cat conftest.err >&5
369 echo "$as_me:$LINENO: \$? = $ac_status" >&5
370 (exit $ac_status); } &&
371 - { ac_try='test -z "$ac_c_werror_flag"
372 - || test ! -s conftest.err'
373 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
374 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
375 (eval $ac_try) 2>&5
376 ac_status=$?
377 @@ -6802,8 +6765,7 @@
378 cat conftest.err >&5
379 echo "$as_me:$LINENO: \$? = $ac_status" >&5
380 (exit $ac_status); } &&
381 - { ac_try='test -z "$ac_c_werror_flag"
382 - || test ! -s conftest.err'
383 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
384 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
385 (eval $ac_try) 2>&5
386 ac_status=$?
387 @@ -6843,8 +6805,7 @@
388 cat conftest.err >&5
389 echo "$as_me:$LINENO: \$? = $ac_status" >&5
390 (exit $ac_status); } &&
391 - { ac_try='test -z "$ac_c_werror_flag"
392 - || test ! -s conftest.err'
393 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
394 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
395 (eval $ac_try) 2>&5
396 ac_status=$?
397 @@ -6900,8 +6861,7 @@
398 cat conftest.err >&5
399 echo "$as_me:$LINENO: \$? = $ac_status" >&5
400 (exit $ac_status); } &&
401 - { ac_try='test -z "$ac_c_werror_flag"
402 - || test ! -s conftest.err'
403 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
404 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
405 (eval $ac_try) 2>&5
406 ac_status=$?
407 @@ -6941,8 +6901,7 @@
408 cat conftest.err >&5
409 echo "$as_me:$LINENO: \$? = $ac_status" >&5
410 (exit $ac_status); } &&
411 - { ac_try='test -z "$ac_c_werror_flag"
412 - || test ! -s conftest.err'
413 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
414 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
415 (eval $ac_try) 2>&5
416 ac_status=$?
417 @@ -7006,8 +6965,7 @@
418 cat conftest.err >&5
419 echo "$as_me:$LINENO: \$? = $ac_status" >&5
420 (exit $ac_status); } &&
421 - { ac_try='test -z "$ac_c_werror_flag"
422 - || test ! -s conftest.err'
423 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
424 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
425 (eval $ac_try) 2>&5
426 ac_status=$?
427 @@ -7038,10 +6996,8 @@
428 esac
429 else
430 if test "$cross_compiling" = yes; then
431 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
432 -See \`config.log' for more details." >&5
433 -echo "$as_me: error: cannot run test program while cross compiling
434 -See \`config.log' for more details." >&2;}
435 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
436 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
437 { (exit 1); exit 1; }; }
438 else
439 cat >conftest.$ac_ext <<_ACEOF
440 @@ -7153,8 +7109,7 @@
441 cat conftest.err >&5
442 echo "$as_me:$LINENO: \$? = $ac_status" >&5
443 (exit $ac_status); } &&
444 - { ac_try='test -z "$ac_c_werror_flag"
445 - || test ! -s conftest.err'
446 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
447 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
448 (eval $ac_try) 2>&5
449 ac_status=$?
450 @@ -7216,8 +7171,7 @@
451 cat conftest.err >&5
452 echo "$as_me:$LINENO: \$? = $ac_status" >&5
453 (exit $ac_status); } &&
454 - { ac_try='test -z "$ac_c_werror_flag"
455 - || test ! -s conftest.err'
456 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
457 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
458 (eval $ac_try) 2>&5
459 ac_status=$?
460 @@ -7257,8 +7211,7 @@
461 cat conftest.err >&5
462 echo "$as_me:$LINENO: \$? = $ac_status" >&5
463 (exit $ac_status); } &&
464 - { ac_try='test -z "$ac_c_werror_flag"
465 - || test ! -s conftest.err'
466 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
467 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
468 (eval $ac_try) 2>&5
469 ac_status=$?
470 @@ -7314,8 +7267,7 @@
471 cat conftest.err >&5
472 echo "$as_me:$LINENO: \$? = $ac_status" >&5
473 (exit $ac_status); } &&
474 - { ac_try='test -z "$ac_c_werror_flag"
475 - || test ! -s conftest.err'
476 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
477 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
478 (eval $ac_try) 2>&5
479 ac_status=$?
480 @@ -7355,8 +7307,7 @@
481 cat conftest.err >&5
482 echo "$as_me:$LINENO: \$? = $ac_status" >&5
483 (exit $ac_status); } &&
484 - { ac_try='test -z "$ac_c_werror_flag"
485 - || test ! -s conftest.err'
486 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
487 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
488 (eval $ac_try) 2>&5
489 ac_status=$?
490 @@ -7420,8 +7371,7 @@
491 cat conftest.err >&5
492 echo "$as_me:$LINENO: \$? = $ac_status" >&5
493 (exit $ac_status); } &&
494 - { ac_try='test -z "$ac_c_werror_flag"
495 - || test ! -s conftest.err'
496 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
497 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
498 (eval $ac_try) 2>&5
499 ac_status=$?
500 @@ -7452,10 +7402,8 @@
501 esac
502 else
503 if test "$cross_compiling" = yes; then
504 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
505 -See \`config.log' for more details." >&5
506 -echo "$as_me: error: cannot run test program while cross compiling
507 -See \`config.log' for more details." >&2;}
508 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
509 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
510 { (exit 1); exit 1; }; }
511 else
512 cat >conftest.$ac_ext <<_ACEOF
513 @@ -7567,8 +7515,7 @@
514 cat conftest.err >&5
515 echo "$as_me:$LINENO: \$? = $ac_status" >&5
516 (exit $ac_status); } &&
517 - { ac_try='test -z "$ac_c_werror_flag"
518 - || test ! -s conftest.err'
519 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
520 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
521 (eval $ac_try) 2>&5
522 ac_status=$?
523 @@ -7630,8 +7577,7 @@
524 cat conftest.err >&5
525 echo "$as_me:$LINENO: \$? = $ac_status" >&5
526 (exit $ac_status); } &&
527 - { ac_try='test -z "$ac_c_werror_flag"
528 - || test ! -s conftest.err'
529 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
530 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
531 (eval $ac_try) 2>&5
532 ac_status=$?
533 @@ -7671,8 +7617,7 @@
534 cat conftest.err >&5
535 echo "$as_me:$LINENO: \$? = $ac_status" >&5
536 (exit $ac_status); } &&
537 - { ac_try='test -z "$ac_c_werror_flag"
538 - || test ! -s conftest.err'
539 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
540 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
541 (eval $ac_try) 2>&5
542 ac_status=$?
543 @@ -7728,8 +7673,7 @@
544 cat conftest.err >&5
545 echo "$as_me:$LINENO: \$? = $ac_status" >&5
546 (exit $ac_status); } &&
547 - { ac_try='test -z "$ac_c_werror_flag"
548 - || test ! -s conftest.err'
549 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
550 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
551 (eval $ac_try) 2>&5
552 ac_status=$?
553 @@ -7769,8 +7713,7 @@
554 cat conftest.err >&5
555 echo "$as_me:$LINENO: \$? = $ac_status" >&5
556 (exit $ac_status); } &&
557 - { ac_try='test -z "$ac_c_werror_flag"
558 - || test ! -s conftest.err'
559 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
560 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
561 (eval $ac_try) 2>&5
562 ac_status=$?
563 @@ -7834,8 +7777,7 @@
564 cat conftest.err >&5
565 echo "$as_me:$LINENO: \$? = $ac_status" >&5
566 (exit $ac_status); } &&
567 - { ac_try='test -z "$ac_c_werror_flag"
568 - || test ! -s conftest.err'
569 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
570 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
571 (eval $ac_try) 2>&5
572 ac_status=$?
573 @@ -7866,10 +7808,8 @@
574 esac
575 else
576 if test "$cross_compiling" = yes; then
577 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
578 -See \`config.log' for more details." >&5
579 -echo "$as_me: error: cannot run test program while cross compiling
580 -See \`config.log' for more details." >&2;}
581 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
582 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
583 { (exit 1); exit 1; }; }
584 else
585 cat >conftest.$ac_ext <<_ACEOF
586 @@ -7981,8 +7921,7 @@
587 cat conftest.err >&5
588 echo "$as_me:$LINENO: \$? = $ac_status" >&5
589 (exit $ac_status); } &&
590 - { ac_try='test -z "$ac_c_werror_flag"
591 - || test ! -s conftest.err'
592 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
593 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
594 (eval $ac_try) 2>&5
595 ac_status=$?
596 @@ -8044,8 +7983,7 @@
597 cat conftest.err >&5
598 echo "$as_me:$LINENO: \$? = $ac_status" >&5
599 (exit $ac_status); } &&
600 - { ac_try='test -z "$ac_c_werror_flag"
601 - || test ! -s conftest.err'
602 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
603 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
604 (eval $ac_try) 2>&5
605 ac_status=$?
606 @@ -8085,8 +8023,7 @@
607 cat conftest.err >&5
608 echo "$as_me:$LINENO: \$? = $ac_status" >&5
609 (exit $ac_status); } &&
610 - { ac_try='test -z "$ac_c_werror_flag"
611 - || test ! -s conftest.err'
612 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
613 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
614 (eval $ac_try) 2>&5
615 ac_status=$?
616 @@ -8142,8 +8079,7 @@
617 cat conftest.err >&5
618 echo "$as_me:$LINENO: \$? = $ac_status" >&5
619 (exit $ac_status); } &&
620 - { ac_try='test -z "$ac_c_werror_flag"
621 - || test ! -s conftest.err'
622 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
623 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
624 (eval $ac_try) 2>&5
625 ac_status=$?
626 @@ -8183,8 +8119,7 @@
627 cat conftest.err >&5
628 echo "$as_me:$LINENO: \$? = $ac_status" >&5
629 (exit $ac_status); } &&
630 - { ac_try='test -z "$ac_c_werror_flag"
631 - || test ! -s conftest.err'
632 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
633 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
634 (eval $ac_try) 2>&5
635 ac_status=$?
636 @@ -8248,8 +8183,7 @@
637 cat conftest.err >&5
638 echo "$as_me:$LINENO: \$? = $ac_status" >&5
639 (exit $ac_status); } &&
640 - { ac_try='test -z "$ac_c_werror_flag"
641 - || test ! -s conftest.err'
642 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
643 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
644 (eval $ac_try) 2>&5
645 ac_status=$?
646 @@ -8280,10 +8214,8 @@
647 esac
648 else
649 if test "$cross_compiling" = yes; then
650 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
651 -See \`config.log' for more details." >&5
652 -echo "$as_me: error: cannot run test program while cross compiling
653 -See \`config.log' for more details." >&2;}
654 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
655 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
656 { (exit 1); exit 1; }; }
657 else
658 cat >conftest.$ac_ext <<_ACEOF
659 @@ -8395,8 +8327,7 @@
660 cat conftest.err >&5
661 echo "$as_me:$LINENO: \$? = $ac_status" >&5
662 (exit $ac_status); } &&
663 - { ac_try='test -z "$ac_c_werror_flag"
664 - || test ! -s conftest.err'
665 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
666 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
667 (eval $ac_try) 2>&5
668 ac_status=$?
669 @@ -8458,8 +8389,7 @@
670 cat conftest.err >&5
671 echo "$as_me:$LINENO: \$? = $ac_status" >&5
672 (exit $ac_status); } &&
673 - { ac_try='test -z "$ac_c_werror_flag"
674 - || test ! -s conftest.err'
675 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
676 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
677 (eval $ac_try) 2>&5
678 ac_status=$?
679 @@ -8499,8 +8429,7 @@
680 cat conftest.err >&5
681 echo "$as_me:$LINENO: \$? = $ac_status" >&5
682 (exit $ac_status); } &&
683 - { ac_try='test -z "$ac_c_werror_flag"
684 - || test ! -s conftest.err'
685 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
686 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
687 (eval $ac_try) 2>&5
688 ac_status=$?
689 @@ -8556,8 +8485,7 @@
690 cat conftest.err >&5
691 echo "$as_me:$LINENO: \$? = $ac_status" >&5
692 (exit $ac_status); } &&
693 - { ac_try='test -z "$ac_c_werror_flag"
694 - || test ! -s conftest.err'
695 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
696 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
697 (eval $ac_try) 2>&5
698 ac_status=$?
699 @@ -8597,8 +8525,7 @@
700 cat conftest.err >&5
701 echo "$as_me:$LINENO: \$? = $ac_status" >&5
702 (exit $ac_status); } &&
703 - { ac_try='test -z "$ac_c_werror_flag"
704 - || test ! -s conftest.err'
705 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
706 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
707 (eval $ac_try) 2>&5
708 ac_status=$?
709 @@ -8662,8 +8589,7 @@
710 cat conftest.err >&5
711 echo "$as_me:$LINENO: \$? = $ac_status" >&5
712 (exit $ac_status); } &&
713 - { ac_try='test -z "$ac_c_werror_flag"
714 - || test ! -s conftest.err'
715 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
716 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
717 (eval $ac_try) 2>&5
718 ac_status=$?
719 @@ -8694,10 +8620,8 @@
720 esac
721 else
722 if test "$cross_compiling" = yes; then
723 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
724 -See \`config.log' for more details." >&5
725 -echo "$as_me: error: cannot run test program while cross compiling
726 -See \`config.log' for more details." >&2;}
727 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
728 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
729 { (exit 1); exit 1; }; }
730 else
731 cat >conftest.$ac_ext <<_ACEOF
732 @@ -8809,8 +8733,7 @@
733 cat conftest.err >&5
734 echo "$as_me:$LINENO: \$? = $ac_status" >&5
735 (exit $ac_status); } &&
736 - { ac_try='test -z "$ac_c_werror_flag"
737 - || test ! -s conftest.err'
738 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
739 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
740 (eval $ac_try) 2>&5
741 ac_status=$?
742 @@ -8872,8 +8795,7 @@
743 cat conftest.err >&5
744 echo "$as_me:$LINENO: \$? = $ac_status" >&5
745 (exit $ac_status); } &&
746 - { ac_try='test -z "$ac_c_werror_flag"
747 - || test ! -s conftest.err'
748 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
749 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
750 (eval $ac_try) 2>&5
751 ac_status=$?
752 @@ -8913,8 +8835,7 @@
753 cat conftest.err >&5
754 echo "$as_me:$LINENO: \$? = $ac_status" >&5
755 (exit $ac_status); } &&
756 - { ac_try='test -z "$ac_c_werror_flag"
757 - || test ! -s conftest.err'
758 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
759 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
760 (eval $ac_try) 2>&5
761 ac_status=$?
762 @@ -8970,8 +8891,7 @@
763 cat conftest.err >&5
764 echo "$as_me:$LINENO: \$? = $ac_status" >&5
765 (exit $ac_status); } &&
766 - { ac_try='test -z "$ac_c_werror_flag"
767 - || test ! -s conftest.err'
768 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
769 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
770 (eval $ac_try) 2>&5
771 ac_status=$?
772 @@ -9011,8 +8931,7 @@
773 cat conftest.err >&5
774 echo "$as_me:$LINENO: \$? = $ac_status" >&5
775 (exit $ac_status); } &&
776 - { ac_try='test -z "$ac_c_werror_flag"
777 - || test ! -s conftest.err'
778 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
779 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
780 (eval $ac_try) 2>&5
781 ac_status=$?
782 @@ -9076,8 +8995,7 @@
783 cat conftest.err >&5
784 echo "$as_me:$LINENO: \$? = $ac_status" >&5
785 (exit $ac_status); } &&
786 - { ac_try='test -z "$ac_c_werror_flag"
787 - || test ! -s conftest.err'
788 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
789 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
790 (eval $ac_try) 2>&5
791 ac_status=$?
792 @@ -9108,10 +9026,8 @@
793 esac
794 else
795 if test "$cross_compiling" = yes; then
796 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
797 -See \`config.log' for more details." >&5
798 -echo "$as_me: error: cannot run test program while cross compiling
799 -See \`config.log' for more details." >&2;}
800 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
801 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
802 { (exit 1); exit 1; }; }
803 else
804 cat >conftest.$ac_ext <<_ACEOF
805 @@ -9223,8 +9139,7 @@
806 cat conftest.err >&5
807 echo "$as_me:$LINENO: \$? = $ac_status" >&5
808 (exit $ac_status); } &&
809 - { ac_try='test -z "$ac_c_werror_flag"
810 - || test ! -s conftest.err'
811 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
812 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
813 (eval $ac_try) 2>&5
814 ac_status=$?
815 @@ -9286,8 +9201,7 @@
816 cat conftest.err >&5
817 echo "$as_me:$LINENO: \$? = $ac_status" >&5
818 (exit $ac_status); } &&
819 - { ac_try='test -z "$ac_c_werror_flag"
820 - || test ! -s conftest.err'
821 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
822 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
823 (eval $ac_try) 2>&5
824 ac_status=$?
825 @@ -9327,8 +9241,7 @@
826 cat conftest.err >&5
827 echo "$as_me:$LINENO: \$? = $ac_status" >&5
828 (exit $ac_status); } &&
829 - { ac_try='test -z "$ac_c_werror_flag"
830 - || test ! -s conftest.err'
831 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
832 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
833 (eval $ac_try) 2>&5
834 ac_status=$?
835 @@ -9384,8 +9297,7 @@
836 cat conftest.err >&5
837 echo "$as_me:$LINENO: \$? = $ac_status" >&5
838 (exit $ac_status); } &&
839 - { ac_try='test -z "$ac_c_werror_flag"
840 - || test ! -s conftest.err'
841 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
842 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
843 (eval $ac_try) 2>&5
844 ac_status=$?
845 @@ -9425,8 +9337,7 @@
846 cat conftest.err >&5
847 echo "$as_me:$LINENO: \$? = $ac_status" >&5
848 (exit $ac_status); } &&
849 - { ac_try='test -z "$ac_c_werror_flag"
850 - || test ! -s conftest.err'
851 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
852 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
853 (eval $ac_try) 2>&5
854 ac_status=$?
855 @@ -9490,8 +9401,7 @@
856 cat conftest.err >&5
857 echo "$as_me:$LINENO: \$? = $ac_status" >&5
858 (exit $ac_status); } &&
859 - { ac_try='test -z "$ac_c_werror_flag"
860 - || test ! -s conftest.err'
861 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
862 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
863 (eval $ac_try) 2>&5
864 ac_status=$?
865 @@ -9522,10 +9432,8 @@
866 esac
867 else
868 if test "$cross_compiling" = yes; then
869 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
870 -See \`config.log' for more details." >&5
871 -echo "$as_me: error: cannot run test program while cross compiling
872 -See \`config.log' for more details." >&2;}
873 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
874 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
875 { (exit 1); exit 1; }; }
876 else
877 cat >conftest.$ac_ext <<_ACEOF
878 @@ -9633,8 +9541,7 @@
879 cat conftest.err >&5
880 echo "$as_me:$LINENO: \$? = $ac_status" >&5
881 (exit $ac_status); } &&
882 - { ac_try='test -z "$ac_c_werror_flag"
883 - || test ! -s conftest.err'
884 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
885 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
886 (eval $ac_try) 2>&5
887 ac_status=$?
888 @@ -9695,8 +9602,7 @@
889 cat conftest.err >&5
890 echo "$as_me:$LINENO: \$? = $ac_status" >&5
891 (exit $ac_status); } &&
892 - { ac_try='test -z "$ac_c_werror_flag"
893 - || test ! -s conftest.err'
894 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
895 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
896 (eval $ac_try) 2>&5
897 ac_status=$?
898 @@ -9758,8 +9664,7 @@
899 cat conftest.err >&5
900 echo "$as_me:$LINENO: \$? = $ac_status" >&5
901 (exit $ac_status); } &&
902 - { ac_try='test -z "$ac_c_werror_flag"
903 - || test ! -s conftest.err'
904 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
905 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
906 (eval $ac_try) 2>&5
907 ac_status=$?
908 @@ -9799,8 +9704,7 @@
909 cat conftest.err >&5
910 echo "$as_me:$LINENO: \$? = $ac_status" >&5
911 (exit $ac_status); } &&
912 - { ac_try='test -z "$ac_c_werror_flag"
913 - || test ! -s conftest.err'
914 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
915 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
916 (eval $ac_try) 2>&5
917 ac_status=$?
918 @@ -9856,8 +9760,7 @@
919 cat conftest.err >&5
920 echo "$as_me:$LINENO: \$? = $ac_status" >&5
921 (exit $ac_status); } &&
922 - { ac_try='test -z "$ac_c_werror_flag"
923 - || test ! -s conftest.err'
924 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
925 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
926 (eval $ac_try) 2>&5
927 ac_status=$?
928 @@ -9897,8 +9800,7 @@
929 cat conftest.err >&5
930 echo "$as_me:$LINENO: \$? = $ac_status" >&5
931 (exit $ac_status); } &&
932 - { ac_try='test -z "$ac_c_werror_flag"
933 - || test ! -s conftest.err'
934 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
935 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
936 (eval $ac_try) 2>&5
937 ac_status=$?
938 @@ -9962,8 +9864,7 @@
939 cat conftest.err >&5
940 echo "$as_me:$LINENO: \$? = $ac_status" >&5
941 (exit $ac_status); } &&
942 - { ac_try='test -z "$ac_c_werror_flag"
943 - || test ! -s conftest.err'
944 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
945 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
946 (eval $ac_try) 2>&5
947 ac_status=$?
948 @@ -9994,10 +9895,8 @@
949 esac
950 else
951 if test "$cross_compiling" = yes; then
952 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
953 -See \`config.log' for more details." >&5
954 -echo "$as_me: error: cannot run test program while cross compiling
955 -See \`config.log' for more details." >&2;}
956 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
957 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
958 { (exit 1); exit 1; }; }
959 else
960 cat >conftest.$ac_ext <<_ACEOF
961 @@ -10114,8 +10013,7 @@
962 cat conftest.err >&5
963 echo "$as_me:$LINENO: \$? = $ac_status" >&5
964 (exit $ac_status); } &&
965 - { ac_try='test -z "$ac_c_werror_flag"
966 - || test ! -s conftest.err'
967 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
968 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
969 (eval $ac_try) 2>&5
970 ac_status=$?
971 @@ -10176,8 +10074,7 @@
972 cat conftest.err >&5
973 echo "$as_me:$LINENO: \$? = $ac_status" >&5
974 (exit $ac_status); } &&
975 - { ac_try='test -z "$ac_c_werror_flag"
976 - || test ! -s conftest.err'
977 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
978 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
979 (eval $ac_try) 2>&5
980 ac_status=$?
981 @@ -10239,8 +10136,7 @@
982 cat conftest.err >&5
983 echo "$as_me:$LINENO: \$? = $ac_status" >&5
984 (exit $ac_status); } &&
985 - { ac_try='test -z "$ac_c_werror_flag"
986 - || test ! -s conftest.err'
987 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
988 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
989 (eval $ac_try) 2>&5
990 ac_status=$?
991 @@ -10280,8 +10176,7 @@
992 cat conftest.err >&5
993 echo "$as_me:$LINENO: \$? = $ac_status" >&5
994 (exit $ac_status); } &&
995 - { ac_try='test -z "$ac_c_werror_flag"
996 - || test ! -s conftest.err'
997 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
998 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
999 (eval $ac_try) 2>&5
1000 ac_status=$?
1001 @@ -10337,8 +10232,7 @@
1002 cat conftest.err >&5
1003 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1004 (exit $ac_status); } &&
1005 - { ac_try='test -z "$ac_c_werror_flag"
1006 - || test ! -s conftest.err'
1007 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1008 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1009 (eval $ac_try) 2>&5
1010 ac_status=$?
1011 @@ -10378,8 +10272,7 @@
1012 cat conftest.err >&5
1013 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1014 (exit $ac_status); } &&
1015 - { ac_try='test -z "$ac_c_werror_flag"
1016 - || test ! -s conftest.err'
1017 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1018 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1019 (eval $ac_try) 2>&5
1020 ac_status=$?
1021 @@ -10443,8 +10336,7 @@
1022 cat conftest.err >&5
1023 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1024 (exit $ac_status); } &&
1025 - { ac_try='test -z "$ac_c_werror_flag"
1026 - || test ! -s conftest.err'
1027 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1028 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1029 (eval $ac_try) 2>&5
1030 ac_status=$?
1031 @@ -10475,10 +10367,8 @@
1032 esac
1033 else
1034 if test "$cross_compiling" = yes; then
1035 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
1036 -See \`config.log' for more details." >&5
1037 -echo "$as_me: error: cannot run test program while cross compiling
1038 -See \`config.log' for more details." >&2;}
1039 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
1040 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
1041 { (exit 1); exit 1; }; }
1042 else
1043 cat >conftest.$ac_ext <<_ACEOF
1044 @@ -10732,8 +10622,7 @@
1045 cat conftest.err >&5
1046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1047 (exit $ac_status); } &&
1048 - { ac_try='test -z "$ac_c_werror_flag"
1049 - || test ! -s conftest.err'
1050 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1051 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1052 (eval $ac_try) 2>&5
1053 ac_status=$?
1054 @@ -11247,8 +11136,7 @@
1055 cat conftest.err >&5
1056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1057 (exit $ac_status); } &&
1058 - { ac_try='test -z "$ac_c_werror_flag"
1059 - || test ! -s conftest.err'
1060 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1062 (eval $ac_try) 2>&5
1063 ac_status=$?
1064 @@ -11321,8 +11209,7 @@
1065 cat conftest.err >&5
1066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1067 (exit $ac_status); } &&
1068 - { ac_try='test -z "$ac_c_werror_flag"
1069 - || test ! -s conftest.err'
1070 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1071 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1072 (eval $ac_try) 2>&5
1073 ac_status=$?
1074 @@ -11397,8 +11284,7 @@
1075 cat conftest.err >&5
1076 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1077 (exit $ac_status); } &&
1078 - { ac_try='test -z "$ac_c_werror_flag"
1079 - || test ! -s conftest.err'
1080 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1081 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1082 (eval $ac_try) 2>&5
1083 ac_status=$?
1084 @@ -11452,8 +11338,7 @@
1085 cat conftest.err >&5
1086 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1087 (exit $ac_status); } &&
1088 - { ac_try='test -z "$ac_c_werror_flag"
1089 - || test ! -s conftest.err'
1090 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1091 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1092 (eval $ac_try) 2>&5
1093 ac_status=$?
1094 @@ -11528,8 +11413,7 @@
1095 cat conftest.err >&5
1096 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1097 (exit $ac_status); } &&
1098 - { ac_try='test -z "$ac_c_werror_flag"
1099 - || test ! -s conftest.err'
1100 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1101 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1102 (eval $ac_try) 2>&5
1103 ac_status=$?
1104 @@ -11591,8 +11475,7 @@
1105 cat conftest.err >&5
1106 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1107 (exit $ac_status); } &&
1108 - { ac_try='test -z "$ac_c_werror_flag"
1109 - || test ! -s conftest.err'
1110 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1111 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1112 (eval $ac_try) 2>&5
1113 ac_status=$?
1114 @@ -11663,8 +11546,7 @@
1115 cat conftest.err >&5
1116 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1117 (exit $ac_status); } &&
1118 - { ac_try='test -z "$ac_c_werror_flag"
1119 - || test ! -s conftest.err'
1120 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1121 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1122 (eval $ac_try) 2>&5
1123 ac_status=$?
1124 @@ -11731,8 +11613,7 @@
1125 cat conftest.err >&5
1126 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1127 (exit $ac_status); } &&
1128 - { ac_try='test -z "$ac_c_werror_flag"
1129 - || test ! -s conftest.err'
1130 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1131 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1132 (eval $ac_try) 2>&5
1133 ac_status=$?
1134 @@ -11802,8 +11683,7 @@
1135 cat conftest.err >&5
1136 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1137 (exit $ac_status); } &&
1138 - { ac_try='test -z "$ac_c_werror_flag"
1139 - || test ! -s conftest.err'
1140 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1141 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1142 (eval $ac_try) 2>&5
1143 ac_status=$?
1144 @@ -12072,8 +11952,7 @@
1145 cat conftest.err >&5
1146 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1147 (exit $ac_status); } &&
1148 - { ac_try='test -z "$ac_c_werror_flag"
1149 - || test ! -s conftest.err'
1150 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1151 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1152 (eval $ac_try) 2>&5
1153 ac_status=$?
1154 @@ -12227,8 +12106,7 @@
1155 cat conftest.err >&5
1156 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1157 (exit $ac_status); } &&
1158 - { ac_try='test -z "$ac_c_werror_flag"
1159 - || test ! -s conftest.err'
1160 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1161 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1162 (eval $ac_try) 2>&5
1163 ac_status=$?
1164 @@ -12408,8 +12286,7 @@
1165 cat conftest.err >&5
1166 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1167 (exit $ac_status); } &&
1168 - { ac_try='test -z "$ac_c_werror_flag"
1169 - || test ! -s conftest.err'
1170 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1171 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1172 (eval $ac_try) 2>&5
1173 ac_status=$?
1174 @@ -12501,8 +12378,7 @@
1175 cat conftest.err >&5
1176 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1177 (exit $ac_status); } &&
1178 - { ac_try='test -z "$ac_c_werror_flag"
1179 - || test ! -s conftest.err'
1180 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1181 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1182 (eval $ac_try) 2>&5
1183 ac_status=$?
1184 @@ -12565,8 +12441,7 @@
1185 cat conftest.err >&5
1186 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1187 (exit $ac_status); } &&
1188 - { ac_try='test -z "$ac_c_werror_flag"
1189 - || test ! -s conftest.err'
1190 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1191 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1192 (eval $ac_try) 2>&5
1193 ac_status=$?
1194 @@ -12715,8 +12590,7 @@
1195 cat conftest.err >&5
1196 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1197 (exit $ac_status); } &&
1198 - { ac_try='test -z "$ac_c_werror_flag"
1199 - || test ! -s conftest.err'
1200 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1201 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1202 (eval $ac_try) 2>&5
1203 ac_status=$?
1204 @@ -12873,8 +12747,7 @@
1205 cat conftest.err >&5
1206 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1207 (exit $ac_status); } &&
1208 - { ac_try='test -z "$ac_c_werror_flag"
1209 - || test ! -s conftest.err'
1210 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1211 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1212 (eval $ac_try) 2>&5
1213 ac_status=$?
1214 @@ -12947,8 +12820,7 @@
1215 cat conftest.err >&5
1216 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1217 (exit $ac_status); } &&
1218 - { ac_try='test -z "$ac_c_werror_flag"
1219 - || test ! -s conftest.err'
1220 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1221 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1222 (eval $ac_try) 2>&5
1223 ac_status=$?
1224 @@ -13021,8 +12893,7 @@
1225 cat conftest.err >&5
1226 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1227 (exit $ac_status); } &&
1228 - { ac_try='test -z "$ac_c_werror_flag"
1229 - || test ! -s conftest.err'
1230 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1231 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1232 (eval $ac_try) 2>&5
1233 ac_status=$?
1234 @@ -13095,8 +12966,7 @@
1235 cat conftest.err >&5
1236 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1237 (exit $ac_status); } &&
1238 - { ac_try='test -z "$ac_c_werror_flag"
1239 - || test ! -s conftest.err'
1240 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1241 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1242 (eval $ac_try) 2>&5
1243 ac_status=$?
1244 @@ -13198,8 +13068,7 @@
1245 cat conftest.err >&5
1246 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1247 (exit $ac_status); } &&
1248 - { ac_try='test -z "$ac_c_werror_flag"
1249 - || test ! -s conftest.err'
1250 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1251 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1252 (eval $ac_try) 2>&5
1253 ac_status=$?
1254 @@ -13274,8 +13143,7 @@
1255 cat conftest.err >&5
1256 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1257 (exit $ac_status); } &&
1258 - { ac_try='test -z "$ac_c_werror_flag"
1259 - || test ! -s conftest.err'
1260 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1261 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1262 (eval $ac_try) 2>&5
1263 ac_status=$?
1264 @@ -13477,8 +13345,7 @@
1265 cat conftest.err >&5
1266 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1267 (exit $ac_status); } &&
1268 - { ac_try='test -z "$ac_c_werror_flag"
1269 - || test ! -s conftest.err'
1270 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1271 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1272 (eval $ac_try) 2>&5
1273 ac_status=$?
1274 @@ -13626,8 +13493,7 @@
1275 cat conftest.err >&5
1276 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1277 (exit $ac_status); } &&
1278 - { ac_try='test -z "$ac_c_werror_flag"
1279 - || test ! -s conftest.err'
1280 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1281 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1282 (eval $ac_try) 2>&5
1283 ac_status=$?
1284 @@ -14017,8 +13883,7 @@
1285 cat conftest.err >&5
1286 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1287 (exit $ac_status); } &&
1288 - { ac_try='test -z "$ac_c_werror_flag"
1289 - || test ! -s conftest.err'
1290 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1291 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1292 (eval $ac_try) 2>&5
1293 ac_status=$?
1294 @@ -14261,8 +14126,7 @@
1295 cat conftest.err >&5
1296 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1297 (exit $ac_status); } &&
1298 - { ac_try='test -z "$ac_c_werror_flag"
1299 - || test ! -s conftest.err'
1300 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1301 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1302 (eval $ac_try) 2>&5
1303 ac_status=$?
1304 @@ -14323,8 +14187,7 @@
1305 cat conftest.err >&5
1306 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1307 (exit $ac_status); } &&
1308 - { ac_try='test -z "$ac_c_werror_flag"
1309 - || test ! -s conftest.err'
1310 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1311 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1312 (eval $ac_try) 2>&5
1313 ac_status=$?
1314 @@ -14378,8 +14241,7 @@
1315 cat conftest.err >&5
1316 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1317 (exit $ac_status); } &&
1318 - { ac_try='test -z "$ac_c_werror_flag"
1319 - || test ! -s conftest.err'
1320 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1321 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1322 (eval $ac_try) 2>&5
1323 ac_status=$?
1324 @@ -14433,8 +14295,7 @@
1325 cat conftest.err >&5
1326 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1327 (exit $ac_status); } &&
1328 - { ac_try='test -z "$ac_c_werror_flag"
1329 - || test ! -s conftest.err'
1330 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1331 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1332 (eval $ac_try) 2>&5
1333 ac_status=$?
1334 @@ -14488,8 +14349,7 @@
1335 cat conftest.err >&5
1336 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1337 (exit $ac_status); } &&
1338 - { ac_try='test -z "$ac_c_werror_flag"
1339 - || test ! -s conftest.err'
1340 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1341 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1342 (eval $ac_try) 2>&5
1343 ac_status=$?
1344 @@ -14543,8 +14403,7 @@
1345 cat conftest.err >&5
1346 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1347 (exit $ac_status); } &&
1348 - { ac_try='test -z "$ac_c_werror_flag"
1349 - || test ! -s conftest.err'
1350 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1351 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1352 (eval $ac_try) 2>&5
1353 ac_status=$?
1354 @@ -14598,8 +14457,7 @@
1355 cat conftest.err >&5
1356 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1357 (exit $ac_status); } &&
1358 - { ac_try='test -z "$ac_c_werror_flag"
1359 - || test ! -s conftest.err'
1360 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1361 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1362 (eval $ac_try) 2>&5
1363 ac_status=$?
1364 @@ -14663,8 +14521,7 @@
1365 cat conftest.err >&5
1366 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1367 (exit $ac_status); } &&
1368 - { ac_try='test -z "$ac_c_werror_flag"
1369 - || test ! -s conftest.err'
1370 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1371 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1372 (eval $ac_try) 2>&5
1373 ac_status=$?
1374 @@ -14722,8 +14579,7 @@
1375 cat conftest.err >&5
1376 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1377 (exit $ac_status); } &&
1378 - { ac_try='test -z "$ac_c_werror_flag"
1379 - || test ! -s conftest.err'
1380 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1381 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1382 (eval $ac_try) 2>&5
1383 ac_status=$?
1384 @@ -14781,8 +14637,7 @@
1385 cat conftest.err >&5
1386 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1387 (exit $ac_status); } &&
1388 - { ac_try='test -z "$ac_c_werror_flag"
1389 - || test ! -s conftest.err'
1390 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1391 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1392 (eval $ac_try) 2>&5
1393 ac_status=$?
1394 @@ -14891,8 +14746,7 @@
1395 cat conftest.err >&5
1396 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1397 (exit $ac_status); } &&
1398 - { ac_try='test -z "$ac_c_werror_flag"
1399 - || test ! -s conftest.err'
1400 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1401 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1402 (eval $ac_try) 2>&5
1403 ac_status=$?
1404 @@ -14959,8 +14813,7 @@
1405 cat conftest.err >&5
1406 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1407 (exit $ac_status); } &&
1408 - { ac_try='test -z "$ac_c_werror_flag"
1409 - || test ! -s conftest.err'
1410 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1411 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1412 (eval $ac_try) 2>&5
1413 ac_status=$?
1414 @@ -15045,8 +14898,7 @@
1415 cat conftest.err >&5
1416 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1417 (exit $ac_status); } &&
1418 - { ac_try='test -z "$ac_c_werror_flag"
1419 - || test ! -s conftest.err'
1420 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1421 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1422 (eval $ac_try) 2>&5
1423 ac_status=$?
1424 @@ -15116,8 +14968,7 @@
1425 cat conftest.err >&5
1426 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1427 (exit $ac_status); } &&
1428 - { ac_try='test -z "$ac_c_werror_flag"
1429 - || test ! -s conftest.err'
1430 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1431 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1432 (eval $ac_try) 2>&5
1433 ac_status=$?
1434 @@ -15179,8 +15030,7 @@
1435 cat conftest.err >&5
1436 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1437 (exit $ac_status); } &&
1438 - { ac_try='test -z "$ac_c_werror_flag"
1439 - || test ! -s conftest.err'
1440 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1441 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1442 (eval $ac_try) 2>&5
1443 ac_status=$?
1444 @@ -15242,8 +15092,7 @@
1445 cat conftest.err >&5
1446 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1447 (exit $ac_status); } &&
1448 - { ac_try='test -z "$ac_c_werror_flag"
1449 - || test ! -s conftest.err'
1450 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1451 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1452 (eval $ac_try) 2>&5
1453 ac_status=$?
1454 @@ -15305,8 +15154,7 @@
1455 cat conftest.err >&5
1456 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1457 (exit $ac_status); } &&
1458 - { ac_try='test -z "$ac_c_werror_flag"
1459 - || test ! -s conftest.err'
1460 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1461 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1462 (eval $ac_try) 2>&5
1463 ac_status=$?
1464 @@ -15406,8 +15254,7 @@
1465 cat conftest.err >&5
1466 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1467 (exit $ac_status); } &&
1468 - { ac_try='test -z "$ac_c_werror_flag"
1469 - || test ! -s conftest.err'
1470 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1471 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1472 (eval $ac_try) 2>&5
1473 ac_status=$?
1474 @@ -15475,8 +15322,7 @@
1475 cat conftest.err >&5
1476 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1477 (exit $ac_status); } &&
1478 - { ac_try='test -z "$ac_c_werror_flag"
1479 - || test ! -s conftest.err'
1480 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1481 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1482 (eval $ac_try) 2>&5
1483 ac_status=$?
1484 @@ -15545,8 +15391,7 @@
1485 cat conftest.err >&5
1486 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1487 (exit $ac_status); } &&
1488 - { ac_try='test -z "$ac_c_werror_flag"
1489 - || test ! -s conftest.err'
1490 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1491 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1492 (eval $ac_try) 2>&5
1493 ac_status=$?
1494 @@ -15654,8 +15499,7 @@
1495 cat conftest.err >&5
1496 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1497 (exit $ac_status); } &&
1498 - { ac_try='test -z "$ac_c_werror_flag"
1499 - || test ! -s conftest.err'
1500 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1501 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1502 (eval $ac_try) 2>&5
1503 ac_status=$?
1504 @@ -15723,8 +15567,7 @@
1505 cat conftest.err >&5
1506 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1507 (exit $ac_status); } &&
1508 - { ac_try='test -z "$ac_c_werror_flag"
1509 - || test ! -s conftest.err'
1510 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1511 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1512 (eval $ac_try) 2>&5
1513 ac_status=$?
1514 @@ -15793,8 +15636,7 @@
1515 cat conftest.err >&5
1516 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1517 (exit $ac_status); } &&
1518 - { ac_try='test -z "$ac_c_werror_flag"
1519 - || test ! -s conftest.err'
1520 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1521 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1522 (eval $ac_try) 2>&5
1523 ac_status=$?
1524 @@ -15909,8 +15751,7 @@
1525 cat conftest.err >&5
1526 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1527 (exit $ac_status); } &&
1528 - { ac_try='test -z "$ac_c_werror_flag"
1529 - || test ! -s conftest.err'
1530 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1531 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1532 (eval $ac_try) 2>&5
1533 ac_status=$?
1534 @@ -16016,8 +15857,7 @@
1535 cat conftest.err >&5
1536 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1537 (exit $ac_status); } &&
1538 - { ac_try='test -z "$ac_c_werror_flag"
1539 - || test ! -s conftest.err'
1540 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1541 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1542 (eval $ac_try) 2>&5
1543 ac_status=$?
1544 @@ -16128,8 +15968,7 @@
1545 cat conftest.err >&5
1546 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1547 (exit $ac_status); } &&
1548 - { ac_try='test -z "$ac_c_werror_flag"
1549 - || test ! -s conftest.err'
1550 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1551 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1552 (eval $ac_try) 2>&5
1553 ac_status=$?
1554 @@ -16181,8 +16020,7 @@
1555 cat conftest.err >&5
1556 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1557 (exit $ac_status); } &&
1558 - { ac_try='test -z "$ac_c_werror_flag"
1559 - || test ! -s conftest.err'
1560 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1561 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1562 (eval $ac_try) 2>&5
1563 ac_status=$?
1564 @@ -16279,8 +16117,7 @@
1565 cat conftest.err >&5
1566 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1567 (exit $ac_status); } &&
1568 - { ac_try='test -z "$ac_c_werror_flag"
1569 - || test ! -s conftest.err'
1570 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1571 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1572 (eval $ac_try) 2>&5
1573 ac_status=$?
1574 @@ -16332,8 +16169,7 @@
1575 cat conftest.err >&5
1576 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1577 (exit $ac_status); } &&
1578 - { ac_try='test -z "$ac_c_werror_flag"
1579 - || test ! -s conftest.err'
1580 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1581 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1582 (eval $ac_try) 2>&5
1583 ac_status=$?
1584 @@ -16430,8 +16266,7 @@
1585 cat conftest.err >&5
1586 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1587 (exit $ac_status); } &&
1588 - { ac_try='test -z "$ac_c_werror_flag"
1589 - || test ! -s conftest.err'
1590 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1591 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1592 (eval $ac_try) 2>&5
1593 ac_status=$?
1594 @@ -16483,8 +16318,7 @@
1595 cat conftest.err >&5
1596 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1597 (exit $ac_status); } &&
1598 - { ac_try='test -z "$ac_c_werror_flag"
1599 - || test ! -s conftest.err'
1600 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1601 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1602 (eval $ac_try) 2>&5
1603 ac_status=$?
1604 @@ -16550,8 +16384,7 @@
1605 cat conftest.err >&5
1606 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1607 (exit $ac_status); } &&
1608 - { ac_try='test -z "$ac_c_werror_flag"
1609 - || test ! -s conftest.err'
1610 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1611 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1612 (eval $ac_try) 2>&5
1613 ac_status=$?
1614 @@ -16619,8 +16452,7 @@
1615 cat conftest.err >&5
1616 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1617 (exit $ac_status); } &&
1618 - { ac_try='test -z "$ac_c_werror_flag"
1619 - || test ! -s conftest.err'
1620 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1621 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1622 (eval $ac_try) 2>&5
1623 ac_status=$?
1624 @@ -16857,8 +16689,7 @@
1625 cat conftest.err >&5
1626 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1627 (exit $ac_status); } &&
1628 - { ac_try='test -z "$ac_c_werror_flag"
1629 - || test ! -s conftest.err'
1630 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1631 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1632 (eval $ac_try) 2>&5
1633 ac_status=$?
1634 @@ -16925,8 +16756,7 @@
1635 cat conftest.err >&5
1636 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1637 (exit $ac_status); } &&
1638 - { ac_try='test -z "$ac_c_werror_flag"
1639 - || test ! -s conftest.err'
1640 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1641 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1642 (eval $ac_try) 2>&5
1643 ac_status=$?
1644 @@ -16988,8 +16818,7 @@
1645 cat conftest.err >&5
1646 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1647 (exit $ac_status); } &&
1648 - { ac_try='test -z "$ac_c_werror_flag"
1649 - || test ! -s conftest.err'
1650 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1651 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1652 (eval $ac_try) 2>&5
1653 ac_status=$?
1654 @@ -17054,8 +16883,7 @@
1655 cat conftest.err >&5
1656 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1657 (exit $ac_status); } &&
1658 - { ac_try='test -z "$ac_c_werror_flag"
1659 - || test ! -s conftest.err'
1660 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1661 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1662 (eval $ac_try) 2>&5
1663 ac_status=$?
1664 @@ -17101,8 +16929,7 @@
1665 cat conftest.err >&5
1666 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1667 (exit $ac_status); } &&
1668 - { ac_try='test -z "$ac_c_werror_flag"
1669 - || test ! -s conftest.err'
1670 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1671 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1672 (eval $ac_try) 2>&5
1673 ac_status=$?
1674 @@ -17176,8 +17003,7 @@
1675 cat conftest.err >&5
1676 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1677 (exit $ac_status); } &&
1678 - { ac_try='test -z "$ac_c_werror_flag"
1679 - || test ! -s conftest.err'
1680 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1681 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1682 (eval $ac_try) 2>&5
1683 ac_status=$?
1684 @@ -17241,8 +17067,7 @@
1685 cat conftest.err >&5
1686 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1687 (exit $ac_status); } &&
1688 - { ac_try='test -z "$ac_c_werror_flag"
1689 - || test ! -s conftest.err'
1690 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1691 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1692 (eval $ac_try) 2>&5
1693 ac_status=$?
1694 @@ -17285,8 +17110,7 @@
1695 cat conftest.err >&5
1696 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1697 (exit $ac_status); } &&
1698 - { ac_try='test -z "$ac_c_werror_flag"
1699 - || test ! -s conftest.err'
1700 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1701 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1702 (eval $ac_try) 2>&5
1703 ac_status=$?
1704 @@ -17351,8 +17175,7 @@
1705 cat conftest.err >&5
1706 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1707 (exit $ac_status); } &&
1708 - { ac_try='test -z "$ac_c_werror_flag"
1709 - || test ! -s conftest.err'
1710 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1711 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1712 (eval $ac_try) 2>&5
1713 ac_status=$?
1714 @@ -17395,8 +17218,7 @@
1715 cat conftest.err >&5
1716 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1717 (exit $ac_status); } &&
1718 - { ac_try='test -z "$ac_c_werror_flag"
1719 - || test ! -s conftest.err'
1720 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1721 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1722 (eval $ac_try) 2>&5
1723 ac_status=$?
1724 @@ -17461,8 +17283,7 @@
1725 cat conftest.err >&5
1726 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1727 (exit $ac_status); } &&
1728 - { ac_try='test -z "$ac_c_werror_flag"
1729 - || test ! -s conftest.err'
1730 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1731 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1732 (eval $ac_try) 2>&5
1733 ac_status=$?
1734 @@ -17505,8 +17326,7 @@
1735 cat conftest.err >&5
1736 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1737 (exit $ac_status); } &&
1738 - { ac_try='test -z "$ac_c_werror_flag"
1739 - || test ! -s conftest.err'
1740 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1741 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1742 (eval $ac_try) 2>&5
1743 ac_status=$?
1744 @@ -17571,8 +17391,7 @@
1745 cat conftest.err >&5
1746 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1747 (exit $ac_status); } &&
1748 - { ac_try='test -z "$ac_c_werror_flag"
1749 - || test ! -s conftest.err'
1750 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1751 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1752 (eval $ac_try) 2>&5
1753 ac_status=$?
1754 @@ -17615,8 +17434,7 @@
1755 cat conftest.err >&5
1756 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1757 (exit $ac_status); } &&
1758 - { ac_try='test -z "$ac_c_werror_flag"
1759 - || test ! -s conftest.err'
1760 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1761 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1762 (eval $ac_try) 2>&5
1763 ac_status=$?
1764 @@ -17681,8 +17499,7 @@
1765 cat conftest.err >&5
1766 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1767 (exit $ac_status); } &&
1768 - { ac_try='test -z "$ac_c_werror_flag"
1769 - || test ! -s conftest.err'
1770 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1771 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1772 (eval $ac_try) 2>&5
1773 ac_status=$?
1774 @@ -17725,8 +17542,7 @@
1775 cat conftest.err >&5
1776 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1777 (exit $ac_status); } &&
1778 - { ac_try='test -z "$ac_c_werror_flag"
1779 - || test ! -s conftest.err'
1780 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1781 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1782 (eval $ac_try) 2>&5
1783 ac_status=$?
1784 @@ -17791,8 +17607,7 @@
1785 cat conftest.err >&5
1786 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1787 (exit $ac_status); } &&
1788 - { ac_try='test -z "$ac_c_werror_flag"
1789 - || test ! -s conftest.err'
1790 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1791 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1792 (eval $ac_try) 2>&5
1793 ac_status=$?
1794 @@ -17835,8 +17650,7 @@
1795 cat conftest.err >&5
1796 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1797 (exit $ac_status); } &&
1798 - { ac_try='test -z "$ac_c_werror_flag"
1799 - || test ! -s conftest.err'
1800 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1801 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1802 (eval $ac_try) 2>&5
1803 ac_status=$?
1804 @@ -17914,8 +17728,7 @@
1805 cat conftest.err >&5
1806 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1807 (exit $ac_status); } &&
1808 - { ac_try='test -z "$ac_c_werror_flag"
1809 - || test ! -s conftest.err'
1810 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1811 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1812 (eval $ac_try) 2>&5
1813 ac_status=$?
1814 @@ -17978,8 +17791,7 @@
1815 cat conftest.err >&5
1816 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1817 (exit $ac_status); } &&
1818 - { ac_try='test -z "$ac_c_werror_flag"
1819 - || test ! -s conftest.err'
1820 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1821 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1822 (eval $ac_try) 2>&5
1823 ac_status=$?
1824 @@ -18038,8 +17850,7 @@
1825 cat conftest.err >&5
1826 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1827 (exit $ac_status); } &&
1828 - { ac_try='test -z "$ac_c_werror_flag"
1829 - || test ! -s conftest.err'
1830 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1831 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1832 (eval $ac_try) 2>&5
1833 ac_status=$?
1834 @@ -18102,8 +17913,7 @@
1835 cat conftest.err >&5
1836 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1837 (exit $ac_status); } &&
1838 - { ac_try='test -z "$ac_c_werror_flag"
1839 - || test ! -s conftest.err'
1840 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1841 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1842 (eval $ac_try) 2>&5
1843 ac_status=$?
1844 @@ -18169,8 +17979,7 @@
1845 cat conftest.err >&5
1846 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1847 (exit $ac_status); } &&
1848 - { ac_try='test -z "$ac_c_werror_flag"
1849 - || test ! -s conftest.err'
1850 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1851 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1852 (eval $ac_try) 2>&5
1853 ac_status=$?
1854 @@ -18275,8 +18084,7 @@
1855 cat conftest.err >&5
1856 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1857 (exit $ac_status); } &&
1858 - { ac_try='test -z "$ac_c_werror_flag"
1859 - || test ! -s conftest.err'
1860 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1861 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1862 (eval $ac_try) 2>&5
1863 ac_status=$?
1864 @@ -18335,8 +18143,7 @@
1865 cat conftest.err >&5
1866 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1867 (exit $ac_status); } &&
1868 - { ac_try='test -z "$ac_c_werror_flag"
1869 - || test ! -s conftest.err'
1870 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1871 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1872 (eval $ac_try) 2>&5
1873 ac_status=$?
1874 @@ -18391,8 +18198,7 @@
1875 cat conftest.err >&5
1876 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1877 (exit $ac_status); } &&
1878 - { ac_try='test -z "$ac_c_werror_flag"
1879 - || test ! -s conftest.err'
1880 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1881 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1882 (eval $ac_try) 2>&5
1883 ac_status=$?
1884 @@ -18447,8 +18253,7 @@
1885 cat conftest.err >&5
1886 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1887 (exit $ac_status); } &&
1888 - { ac_try='test -z "$ac_c_werror_flag"
1889 - || test ! -s conftest.err'
1890 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1891 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1892 (eval $ac_try) 2>&5
1893 ac_status=$?
1894 @@ -18514,8 +18319,7 @@
1895 cat conftest.err >&5
1896 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1897 (exit $ac_status); } &&
1898 - { ac_try='test -z "$ac_c_werror_flag"
1899 - || test ! -s conftest.err'
1900 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1901 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1902 (eval $ac_try) 2>&5
1903 ac_status=$?
1904 @@ -18574,8 +18378,7 @@
1905 cat conftest.err >&5
1906 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1907 (exit $ac_status); } &&
1908 - { ac_try='test -z "$ac_c_werror_flag"
1909 - || test ! -s conftest.err'
1910 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1911 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1912 (eval $ac_try) 2>&5
1913 ac_status=$?
1914 @@ -18633,8 +18436,7 @@
1915 cat conftest.err >&5
1916 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1917 (exit $ac_status); } &&
1918 - { ac_try='test -z "$ac_c_werror_flag"
1919 - || test ! -s conftest.err'
1920 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1921 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1922 (eval $ac_try) 2>&5
1923 ac_status=$?
1924 @@ -18695,8 +18497,7 @@
1925 cat conftest.err >&5
1926 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1927 (exit $ac_status); } &&
1928 - { ac_try='test -z "$ac_c_werror_flag"
1929 - || test ! -s conftest.err'
1930 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1931 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1932 (eval $ac_try) 2>&5
1933 ac_status=$?
1934 @@ -18795,8 +18596,7 @@
1935 cat conftest.err >&5
1936 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1937 (exit $ac_status); } &&
1938 - { ac_try='test -z "$ac_c_werror_flag"
1939 - || test ! -s conftest.err'
1940 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1941 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1942 (eval $ac_try) 2>&5
1943 ac_status=$?
1944 @@ -18864,8 +18664,7 @@
1945 cat conftest.err >&5
1946 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1947 (exit $ac_status); } &&
1948 - { ac_try='test -z "$ac_c_werror_flag"
1949 - || test ! -s conftest.err'
1950 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1951 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1952 (eval $ac_try) 2>&5
1953 ac_status=$?
1954 @@ -18933,8 +18732,7 @@
1955 cat conftest.err >&5
1956 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1957 (exit $ac_status); } &&
1958 - { ac_try='test -z "$ac_c_werror_flag"
1959 - || test ! -s conftest.err'
1960 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1961 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1962 (eval $ac_try) 2>&5
1963 ac_status=$?
1964 @@ -19000,8 +18798,7 @@
1965 cat conftest.err >&5
1966 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1967 (exit $ac_status); } &&
1968 - { ac_try='test -z "$ac_c_werror_flag"
1969 - || test ! -s conftest.err'
1970 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1971 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1972 (eval $ac_try) 2>&5
1973 ac_status=$?
1974 @@ -19115,8 +18912,7 @@
1975 cat conftest.err >&5
1976 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1977 (exit $ac_status); } &&
1978 - { ac_try='test -z "$ac_c_werror_flag"
1979 - || test ! -s conftest.err'
1980 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1981 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1982 (eval $ac_try) 2>&5
1983 ac_status=$?
1984 @@ -19226,8 +19022,7 @@
1985 cat conftest.err >&5
1986 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1987 (exit $ac_status); } &&
1988 - { ac_try='test -z "$ac_c_werror_flag"
1989 - || test ! -s conftest.err'
1990 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
1991 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
1992 (eval $ac_try) 2>&5
1993 ac_status=$?
1994 @@ -19293,8 +19088,7 @@
1995 cat conftest.err >&5
1996 echo "$as_me:$LINENO: \$? = $ac_status" >&5
1997 (exit $ac_status); } &&
1998 - { ac_try='test -z "$ac_c_werror_flag"
1999 - || test ! -s conftest.err'
2000 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2001 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2002 (eval $ac_try) 2>&5
2003 ac_status=$?
2004 @@ -19486,8 +19280,7 @@
2005 cat conftest.err >&5
2006 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2007 (exit $ac_status); } &&
2008 - { ac_try='test -z "$ac_c_werror_flag"
2009 - || test ! -s conftest.err'
2010 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2011 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2012 (eval $ac_try) 2>&5
2013 ac_status=$?
2014 @@ -19562,8 +19355,7 @@
2015 cat conftest.err >&5
2016 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2017 (exit $ac_status); } &&
2018 - { ac_try='test -z "$ac_c_werror_flag"
2019 - || test ! -s conftest.err'
2020 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2021 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2022 (eval $ac_try) 2>&5
2023 ac_status=$?
2024 @@ -19721,8 +19513,7 @@
2025 cat conftest.err >&5
2026 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2027 (exit $ac_status); } &&
2028 - { ac_try='test -z "$ac_c_werror_flag"
2029 - || test ! -s conftest.err'
2030 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2031 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2032 (eval $ac_try) 2>&5
2033 ac_status=$?
2034 @@ -19785,8 +19576,7 @@
2035 cat conftest.err >&5
2036 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2037 (exit $ac_status); } &&
2038 - { ac_try='test -z "$ac_c_werror_flag"
2039 - || test ! -s conftest.err'
2040 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2041 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2042 (eval $ac_try) 2>&5
2043 ac_status=$?
2044 @@ -19827,8 +19617,7 @@
2045 cat conftest.err >&5
2046 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2047 (exit $ac_status); } &&
2048 - { ac_try='test -z "$ac_c_werror_flag"
2049 - || test ! -s conftest.err'
2050 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2051 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2052 (eval $ac_try) 2>&5
2053 ac_status=$?
2054 @@ -19885,8 +19674,7 @@
2055 cat conftest.err >&5
2056 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2057 (exit $ac_status); } &&
2058 - { ac_try='test -z "$ac_c_werror_flag"
2059 - || test ! -s conftest.err'
2060 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2061 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2062 (eval $ac_try) 2>&5
2063 ac_status=$?
2064 @@ -19927,8 +19715,7 @@
2065 cat conftest.err >&5
2066 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2067 (exit $ac_status); } &&
2068 - { ac_try='test -z "$ac_c_werror_flag"
2069 - || test ! -s conftest.err'
2070 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2071 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2072 (eval $ac_try) 2>&5
2073 ac_status=$?
2074 @@ -19993,8 +19780,7 @@
2075 cat conftest.err >&5
2076 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2077 (exit $ac_status); } &&
2078 - { ac_try='test -z "$ac_c_werror_flag"
2079 - || test ! -s conftest.err'
2080 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2081 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2082 (eval $ac_try) 2>&5
2083 ac_status=$?
2084 @@ -20025,10 +19811,8 @@
2085 esac
2086 else
2087 if test "$cross_compiling" = yes; then
2088 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2089 -See \`config.log' for more details." >&5
2090 -echo "$as_me: error: cannot run test program while cross compiling
2091 -See \`config.log' for more details." >&2;}
2092 + { { echo "$as_me:$LINENO: error: internal error: not reached in cross-compile" >&5
2093 +echo "$as_me: error: internal error: not reached in cross-compile" >&2;}
2094 { (exit 1); exit 1; }; }
2095 else
2096 cat >conftest.$ac_ext <<_ACEOF
2097 @@ -20142,8 +19926,7 @@
2098 cat conftest.err >&5
2099 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2100 (exit $ac_status); } &&
2101 - { ac_try='test -z "$ac_c_werror_flag"
2102 - || test ! -s conftest.err'
2103 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2104 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2105 (eval $ac_try) 2>&5
2106 ac_status=$?
2107 @@ -20354,8 +20137,7 @@
2108 cat conftest.err >&5
2109 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2110 (exit $ac_status); } &&
2111 - { ac_try='test -z "$ac_c_werror_flag"
2112 - || test ! -s conftest.err'
2113 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2114 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2115 (eval $ac_try) 2>&5
2116 ac_status=$?
2117 @@ -20397,8 +20179,7 @@
2118 cat conftest.err >&5
2119 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2120 (exit $ac_status); } &&
2121 - { ac_try='test -z "$ac_c_werror_flag"
2122 - || test ! -s conftest.err'
2123 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2124 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2125 (eval $ac_try) 2>&5
2126 ac_status=$?
2127 @@ -20455,8 +20236,7 @@
2128 cat conftest.err >&5
2129 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2130 (exit $ac_status); } &&
2131 - { ac_try='test -z "$ac_c_werror_flag"
2132 - || test ! -s conftest.err'
2133 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2134 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2135 (eval $ac_try) 2>&5
2136 ac_status=$?
2137 @@ -20647,8 +20427,7 @@
2138 cat conftest.err >&5
2139 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2140 (exit $ac_status); } &&
2141 - { ac_try='test -z "$ac_c_werror_flag"
2142 - || test ! -s conftest.err'
2143 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2144 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2145 (eval $ac_try) 2>&5
2146 ac_status=$?
2147 @@ -20724,8 +20503,7 @@
2148 cat conftest.err >&5
2149 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2150 (exit $ac_status); } &&
2151 - { ac_try='test -z "$ac_c_werror_flag"
2152 - || test ! -s conftest.err'
2153 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2154 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2155 (eval $ac_try) 2>&5
2156 ac_status=$?
2157 @@ -20800,8 +20578,7 @@
2158 cat conftest.err >&5
2159 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2160 (exit $ac_status); } &&
2161 - { ac_try='test -z "$ac_c_werror_flag"
2162 - || test ! -s conftest.err'
2163 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2164 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2165 (eval $ac_try) 2>&5
2166 ac_status=$?
2167 @@ -20876,8 +20653,7 @@
2168 cat conftest.err >&5
2169 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2170 (exit $ac_status); } &&
2171 - { ac_try='test -z "$ac_c_werror_flag"
2172 - || test ! -s conftest.err'
2173 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2174 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2175 (eval $ac_try) 2>&5
2176 ac_status=$?
2177 @@ -21008,8 +20784,7 @@
2178 cat conftest.err >&5
2179 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2180 (exit $ac_status); } &&
2181 - { ac_try='test -z "$ac_c_werror_flag"
2182 - || test ! -s conftest.err'
2183 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2184 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2185 (eval $ac_try) 2>&5
2186 ac_status=$?
2187 @@ -21082,8 +20857,7 @@
2188 cat conftest.err >&5
2189 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2190 (exit $ac_status); } &&
2191 - { ac_try='test -z "$ac_c_werror_flag"
2192 - || test ! -s conftest.err'
2193 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2194 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2195 (eval $ac_try) 2>&5
2196 ac_status=$?
2197 @@ -21345,8 +21119,7 @@
2198 cat conftest.err >&5
2199 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2200 (exit $ac_status); } &&
2201 - { ac_try='test -z "$ac_c_werror_flag"
2202 - || test ! -s conftest.err'
2203 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2204 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2205 (eval $ac_try) 2>&5
2206 ac_status=$?
2207 @@ -21392,8 +21165,7 @@
2208 cat conftest.err >&5
2209 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2210 (exit $ac_status); } &&
2211 - { ac_try='test -z "$ac_c_werror_flag"
2212 - || test ! -s conftest.err'
2213 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2214 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2215 (eval $ac_try) 2>&5
2216 ac_status=$?
2217 @@ -21467,8 +21239,7 @@
2218 cat conftest.err >&5
2219 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2220 (exit $ac_status); } &&
2221 - { ac_try='test -z "$ac_c_werror_flag"
2222 - || test ! -s conftest.err'
2223 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2224 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2225 (eval $ac_try) 2>&5
2226 ac_status=$?
2227 @@ -21651,8 +21422,7 @@
2228 cat conftest.err >&5
2229 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2230 (exit $ac_status); } &&
2231 - { ac_try='test -z "$ac_c_werror_flag"
2232 - || test ! -s conftest.err'
2233 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2234 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2235 (eval $ac_try) 2>&5
2236 ac_status=$?
2237 @@ -21718,8 +21488,7 @@
2238 cat conftest.err >&5
2239 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2240 (exit $ac_status); } &&
2241 - { ac_try='test -z "$ac_c_werror_flag"
2242 - || test ! -s conftest.err'
2243 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2244 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2245 (eval $ac_try) 2>&5
2246 ac_status=$?
2247 @@ -21785,8 +21554,7 @@
2248 cat conftest.err >&5
2249 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2250 (exit $ac_status); } &&
2251 - { ac_try='test -z "$ac_c_werror_flag"
2252 - || test ! -s conftest.err'
2253 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2254 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2255 (eval $ac_try) 2>&5
2256 ac_status=$?
2257 @@ -21852,8 +21620,7 @@
2258 cat conftest.err >&5
2259 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2260 (exit $ac_status); } &&
2261 - { ac_try='test -z "$ac_c_werror_flag"
2262 - || test ! -s conftest.err'
2263 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2264 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2265 (eval $ac_try) 2>&5
2266 ac_status=$?
2267 @@ -21914,8 +21681,7 @@
2268 cat conftest.err >&5
2269 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2270 (exit $ac_status); } &&
2271 - { ac_try='test -z "$ac_c_werror_flag"
2272 - || test ! -s conftest.err'
2273 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2274 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2275 (eval $ac_try) 2>&5
2276 ac_status=$?
2277 @@ -21970,8 +21736,7 @@
2278 cat conftest.err >&5
2279 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2280 (exit $ac_status); } &&
2281 - { ac_try='test -z "$ac_c_werror_flag"
2282 - || test ! -s conftest.err'
2283 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2284 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2285 (eval $ac_try) 2>&5
2286 ac_status=$?
2287 @@ -22026,8 +21791,7 @@
2288 cat conftest.err >&5
2289 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2290 (exit $ac_status); } &&
2291 - { ac_try='test -z "$ac_c_werror_flag"
2292 - || test ! -s conftest.err'
2293 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2294 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2295 (eval $ac_try) 2>&5
2296 ac_status=$?
2297 @@ -22056,115 +21820,28 @@
2298 fi
2299 rm -f conftest.err conftest.$ac_objext conftest.$ac_ext
2300
2301 -echo "$as_me:$LINENO: checking for /dev/ptmx" >&5
2302 -echo $ECHO_N "checking for /dev/ptmx... $ECHO_C" >&6
2303 -
2304 -if test -r /dev/ptmx
2305 -then
2306 - echo "$as_me:$LINENO: result: yes" >&5
2307 -echo "${ECHO_T}yes" >&6
2308 -
2309 -cat >>confdefs.h <<\_ACEOF
2310 -#define HAVE_DEV_PTMX 1
2311 -_ACEOF
2312 -
2313 -else
2314 - echo "$as_me:$LINENO: result: no" >&5
2315 -echo "${ECHO_T}no" >&6
2316 -fi
2317 -
2318 -echo "$as_me:$LINENO: checking for /dev/ptc" >&5
2319 -echo $ECHO_N "checking for /dev/ptc... $ECHO_C" >&6
2320 -
2321 -if test -r /dev/ptc
2322 -then
2323 - echo "$as_me:$LINENO: result: yes" >&5
2324 -echo "${ECHO_T}yes" >&6
2325 -
2326 -cat >>confdefs.h <<\_ACEOF
2327 -#define HAVE_DEV_PTC 1
2328 -_ACEOF
2329 -
2330 -else
2331 - echo "$as_me:$LINENO: result: no" >&5
2332 -echo "${ECHO_T}no" >&6
2333 -fi
2334 -
2335 -echo "$as_me:$LINENO: checking for %zd printf() format support" >&5
2336 -echo $ECHO_N "checking for %zd printf() format support... $ECHO_C" >&6
2337 -if test "$cross_compiling" = yes; then
2338 - { { echo "$as_me:$LINENO: error: cannot run test program while cross compiling
2339 -See \`config.log' for more details." >&5
2340 -echo "$as_me: error: cannot run test program while cross compiling
2341 -See \`config.log' for more details." >&2;}
2342 - { (exit 1); exit 1; }; }
2343 -else
2344 - cat >conftest.$ac_ext <<_ACEOF
2345 -/* confdefs.h. */
2346 -_ACEOF
2347 -cat confdefs.h >>conftest.$ac_ext
2348 -cat >>conftest.$ac_ext <<_ACEOF
2349 -/* end confdefs.h. */
2350 -#include <stdio.h>
2351 -#include <stddef.h>
2352 -#include <string.h>
2353 -
2354 -int main()
2355 -{
2356 - char buffer[256];
2357 -
2358 -#ifdef HAVE_SSIZE_T
2359 -typedef ssize_t Py_ssize_t;
2360 -#elif SIZEOF_VOID_P == SIZEOF_LONG
2361 -typedef long Py_ssize_t;
2362 -#else
2363 -typedef int Py_ssize_t;
2364 -#endif
2365 -
2366 - if(sprintf(buffer, "%zd", (size_t)123) < 0)
2367 - return 1;
2368 -
2369 - if (strcmp(buffer, "123"))
2370 - return 1;
2371 -
2372 - if (sprintf(buffer, "%zd", (Py_ssize_t)-123) < 0)
2373 - return 1;
2374 -
2375 - if (strcmp(buffer, "-123"))
2376 - return 1;
2377 -
2378 - return 0;
2379 -}
2380 -_ACEOF
2381 -rm -f conftest$ac_exeext
2382 -if { (eval echo "$as_me:$LINENO: \"$ac_link\"") >&5
2383 - (eval $ac_link) 2>&5
2384 - ac_status=$?
2385 - echo "$as_me:$LINENO: \$? = $ac_status" >&5
2386 - (exit $ac_status); } && { ac_try='./conftest$ac_exeext'
2387 - { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2388 - (eval $ac_try) 2>&5
2389 - ac_status=$?
2390 - echo "$as_me:$LINENO: \$? = $ac_status" >&5
2391 - (exit $ac_status); }; }; then
2392 - echo "$as_me:$LINENO: result: yes" >&5
2393 -echo "${ECHO_T}yes" >&6
2394 -
2395 -cat >>confdefs.h <<\_ACEOF
2396 -#define PY_FORMAT_SIZE_T "z"
2397 -_ACEOF
2398 -
2399 -else
2400 - echo "$as_me: program exited with status $ac_status" >&5
2401 -echo "$as_me: failed program was:" >&5
2402 -sed 's/^/| /' conftest.$ac_ext >&5
2403 -
2404 -( exit $ac_status )
2405 -echo "$as_me:$LINENO: result: no" >&5
2406 -echo "${ECHO_T}no" >&6
2407 -fi
2408 -rm -f core *.core gmon.out bb.out conftest$ac_exeext conftest.$ac_objext conftest.$ac_ext
2409 -fi
2410 +#AC_CHECK_FILE(/dev/ptmx, AC_DEFINE(HAVE_DEV_PTMX, 1, [Define if we have /dev/ptmx.]))
2411 +#AC_CHECK_FILE(/dev/ptc, AC_DEFINE(HAVE_DEV_PTC, 1, [Define if we have /dev/ptc.]))
2412 +#AC_MSG_CHECKING(for %zd printf() format support)
2413 +#AC_TRY_RUN([#include <stdio.h>
2414 +##include <stddef.h>
2415 +##include <string.h>
2416 +#
2417 +#int main()
2418 +#{
2419 +# char buffer[4];
2420 +#
2421 +# if(sprintf(buffer, "%zd", (size_t)123) < 0)
2422 +# return 1;
2423 +#
2424 +# if (strncmp(buffer, "123", 3))
2425 +# return 1;
2426 +#
2427 +# return 0;
2428 +#}],
2429 +#[AC_MSG_RESULT(yes)
2430 +# AC_DEFINE(PY_FORMAT_SIZE_T, "z", [Define to printf format modifier for Py_ssize_t])],
2431 +# AC_MSG_RESULT(no))
2432
2433 echo "$as_me:$LINENO: checking for socklen_t" >&5
2434 echo $ECHO_N "checking for socklen_t... $ECHO_C" >&6
2435 @@ -22206,8 +21883,7 @@
2436 cat conftest.err >&5
2437 echo "$as_me:$LINENO: \$? = $ac_status" >&5
2438 (exit $ac_status); } &&
2439 - { ac_try='test -z "$ac_c_werror_flag"
2440 - || test ! -s conftest.err'
2441 + { ac_try='test -z "$ac_c_werror_flag" || test ! -s conftest.err'
2442 { (eval echo "$as_me:$LINENO: \"$ac_try\"") >&5
2443 (eval $ac_try) 2>&5
2444 ac_status=$?
2445 @@ -23123,11 +22799,6 @@
2446 *) ac_INSTALL=$ac_top_builddir$INSTALL ;;
2447 esac
2448
2449 - if test x"$ac_file" != x-; then
2450 - { echo "$as_me:$LINENO: creating $ac_file" >&5
2451 -echo "$as_me: creating $ac_file" >&6;}
2452 - rm -f "$ac_file"
2453 - fi
2454 # Let's still pretend it is `configure' which instantiates (i.e., don't
2455 # use $as_me), people would be surprised to read:
2456 # /* config.h. Generated by config.status. */
2457 @@ -23166,6 +22837,12 @@
2458 fi;;
2459 esac
2460 done` || { (exit 1); exit 1; }
2461 +
2462 + if test x"$ac_file" != x-; then
2463 + { echo "$as_me:$LINENO: creating $ac_file" >&5
2464 +echo "$as_me: creating $ac_file" >&6;}
2465 + rm -f "$ac_file"
2466 + fi
2467 _ACEOF
2468 cat >>$CONFIG_STATUS <<_ACEOF
2469 sed "$ac_vpsub
2470 Index: Python-2.5.1/configure.in
2471 ===================================================================
2472 --- Python-2.5.1.orig/configure.in 2007-07-30 12:55:23.000000000 -0500
2473 +++ Python-2.5.1/configure.in 2007-07-30 13:07:14.000000000 -0500
2474 @@ -3345,62 +3345,62 @@
2475 AC_MSG_RESULT(no)
2476 )
2477
2478 -AC_MSG_CHECKING(for /dev/ptmx)
2479 -
2480 -if test -r /dev/ptmx
2481 -then
2482 - AC_MSG_RESULT(yes)
2483 - AC_DEFINE(HAVE_DEV_PTMX, 1,
2484 - [Define if we have /dev/ptmx.])
2485 -else
2486 - AC_MSG_RESULT(no)
2487 -fi
2488 -
2489 -AC_MSG_CHECKING(for /dev/ptc)
2490 -
2491 -if test -r /dev/ptc
2492 -then
2493 - AC_MSG_RESULT(yes)
2494 - AC_DEFINE(HAVE_DEV_PTC, 1,
2495 - [Define if we have /dev/ptc.])
2496 -else
2497 - AC_MSG_RESULT(no)
2498 -fi
2499 -
2500 -AC_MSG_CHECKING(for %zd printf() format support)
2501 -AC_TRY_RUN([#include <stdio.h>
2502 -#include <stddef.h>
2503 -#include <string.h>
2504 -
2505 -int main()
2506 -{
2507 - char buffer[256];
2508 -
2509 -#ifdef HAVE_SSIZE_T
2510 -typedef ssize_t Py_ssize_t;
2511 -#elif SIZEOF_VOID_P == SIZEOF_LONG
2512 -typedef long Py_ssize_t;
2513 +#AC_MSG_CHECKING(for /dev/ptmx)
2514 +#
2515 +#if test -r /dev/ptmx
2516 +#then
2517 +# AC_MSG_RESULT(yes)
2518 +# AC_DEFINE(HAVE_DEV_PTMX, 1,
2519 +# [Define if we have /dev/ptmx.])
2520 #else
2521 -typedef int Py_ssize_t;
2522 -#endif
2523 -
2524 - if(sprintf(buffer, "%zd", (size_t)123) < 0)
2525 - return 1;
2526 +# AC_MSG_RESULT(no)
2527 +#fi
2528
2529 - if (strcmp(buffer, "123"))
2530 - return 1;
2531 -
2532 - if (sprintf(buffer, "%zd", (Py_ssize_t)-123) < 0)
2533 - return 1;
2534 -
2535 - if (strcmp(buffer, "-123"))
2536 - return 1;
2537 -
2538 - return 0;
2539 -}],
2540 -[AC_MSG_RESULT(yes)
2541 - AC_DEFINE(PY_FORMAT_SIZE_T, "z", [Define to printf format modifier for Py_ssize_t])],
2542 - AC_MSG_RESULT(no))
2543 +#AC_MSG_CHECKING(for /dev/ptc)
2544 +#
2545 +#if test -r /dev/ptc
2546 +#then
2547 +# AC_MSG_RESULT(yes)
2548 +# AC_DEFINE(HAVE_DEV_PTC, 1,
2549 +# [Define if we have /dev/ptc.])
2550 +#else
2551 +# AC_MSG_RESULT(no)
2552 +#fi
2553 +#
2554 +#AC_MSG_CHECKING(for %zd printf() format support)
2555 +#AC_TRY_RUN([#include <stdio.h>
2556 +##include <stddef.h>
2557 +##include <string.h>
2558 +#
2559 +#int main()
2560 +#{
2561 +# char buffer[256];
2562 +#
2563 +##ifdef HAVE_SSIZE_T
2564 +#typedef ssize_t Py_ssize_t;
2565 +##elif SIZEOF_VOID_P == SIZEOF_LONG
2566 +#typedef long Py_ssize_t;
2567 +##else
2568 +#typedef int Py_ssize_t;
2569 +##endif
2570 +#
2571 +# if(sprintf(buffer, "%zd", (size_t)123) < 0)
2572 +# return 1;
2573 +#
2574 +# if (strcmp(buffer, "123"))
2575 +# return 1;
2576 +#
2577 +# if (sprintf(buffer, "%zd", (Py_ssize_t)-123) < 0)
2578 +# return 1;
2579 +#
2580 +# if (strcmp(buffer, "-123"))
2581 +# return 1;
2582 +#
2583 +# return 0;
2584 +#}],
2585 +#[AC_MSG_RESULT(yes)
2586 +# AC_DEFINE(PY_FORMAT_SIZE_T, "z", [Define to printf format modifier for Py_ssize_t])],
2587 +# AC_MSG_RESULT(no))
2588
2589 AC_CHECK_TYPE(socklen_t,,
2590 AC_DEFINE(socklen_t,int,